### Property

# Gio Permission:can-acquire

since: 2.0

#### Declaration

    property can-acquire: gboolean [ read ]

#### Description

`TRUE` if it is generally possible to acquire the permission by calling g_permission_acquire().

Type: | `gboolean`
Available since: | 2.0

Default value | FALSE
Getter method | `g_permission_get_can_acquire()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no